body{
	padding-top: 51px;
}

/* ng-cloak */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng.ng-cloak {
    display: none;
}
ul{
	list-style: none;
}
a{
	color: #333;
}
a:hover{
	cursor: pointer;
}
ul.simple-post-list .post-image {
	float: left;
	margin-right: 12px;
}
ul.simple-post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.callout-box{
	background-color: #546489;
	color: #fff;
	padding: 10px 20px;
}
.body-title{
	border: 1px solid #e3e3e3;
	border-left: 5px solid #234383;
	padding: 0 20px 20px;
}
.featured-box{
	border: 1px solid #e3e3e3;
	border-top: 5px solid #234383;
	padding: 0 20px 20px;
}
.breadcrumbs {
position: relative;
border-bottom: 1px solid #E5E5E5;
background-color: #F5F5F5;
}
.breadcrumb{
	margin-bottom: 0;
}
.cart-btn{
	border-radius:0;
}
.navbar {
	border-radius: 0;
	
/*background: #438EB9;
color: #fff;border: 0;*/

}
/* Removed width:auto from navbar-collapse classs; */
.navbar-collapse {
border-top: 0;
box-shadow: none;
}
.navbar .navbar-brand {
/*color: #FFF;
font-size: 24px;
text-shadow: none;
padding-bottom: 10px;*/
}
.form-group-addon{
	padding-left: -20px;
}
div.autorelleno {
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
	top: 211px;
}
div.autorelleno ul {
list-style-type:none;
margin:0px;
padding:0px;
}
div.autorelleno ul li.selected { background-color: #ffb;}
div.autorelleno ul li {
list-style-type:none;
display:block;
margin:0;
padding:2px;
height:18px;
cursor:pointer;
}
/* custom font! */
/* ------------ */

@font-face {
  font-family: Prociono;
  src: url(../font/Prociono-Regular-webfont.ttf);
}

/* scaffolding */
/* ----------- */

html {
  overflow-y: scroll;
  *overflow-x: hidden;
}

.container {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
}

.tt-dropdown-menu,
.gist {
  text-align: left;
}

/* base styles */
/* ----------- */

html {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.2;
  color: #333;
}

a {
  color: #03739c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.table-of-contents li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.table-of-contents li a {
  font-size: 12px;
  color: #999;
}

.title,
.example-name {
  font-family: Prociono;
}

p + p {
  margin: 30px 0 0 0;
}

/* site theme */
/* ---------- */

.title {
  margin: 20px 0 0 0;
  font-size: 64px;
}

.example {
  padding: 30px 0;
}

.example-name {
  margin: 20px 0;
  font-size: 32px;
}

.demo {
  position: relative;
  *z-index: 1;
  margin: 50px 0;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 12px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
/* cambio tamaño */
.tt-suggestion {
  padding: 3px 20px;
  font-size: 14px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 12px;
}

/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
  padding: 5px 10px;
 text-align: center;
}

#multiple-datasets .league-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-dropdown-menu {
  max-height: 150px;
  overflow-y: auto;
}

#rtl-support .tt-dropdown-menu {
  text-align: right;
}